Page({
    data: {},
    onLoad: async function(options) {
         getApp().globalData.ts_trans_data=options;
         getApp().goto('/packageG/pages/user/userqy/userqy?transfer=1');
    },
    //显示加载
    onShow:function(){ },
  
  })